
@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap");

body {
  
  background-image: url(../img/background\ 1.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
li {
  list-style: none;
}
a {
  text-decoration: none;
}
.header {
  padding: 51px 0;
}
.container {
  width: 1028px;
  margin: 0 auto;
}
.nav-menu {
  width: 1028px;
  color: #ffffff;
  font-family: "Roboto";
  display: flex;
  justify-content: space-between;
  
  
}
.milan {
  font-size: 29px;
}
.milan:hover{
    color: #F26522;
}
.holidays {
  font-size: 18px;
}
.holidays:hover {
    color: #F26522;
}
.logo{
    display: flex;
} 
.logo img{
    width: 53px;
    height: 47px;
    margin-right: 8px;
}
.logo img:hover{
    color:#F26522;
}
.content{
}
.contact-us__item{
    display: flex;
    flex-direction: column;
    text-align: end;
} 
.contact-us__item:first-child a{
    margin-bottom: 19px;
}
.contact-us__item a{
color: #ffffff;
line-height: 18px;
font-size: 18px;
font-family: "Roboto"; 
}
.contact-us__item a:hover{
    color: #F26522;
}
.galery{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows:1fr 1fr;
    grid-row-gap: 37px;
    grid-column-gap: 61px;
}
.galery__item img{
    width: 300px;
    height: 220px;
}
.text{
    text-align:center ;
    margin-top: 20px;
}
.galery__item a{
    color:#ffffff ;
    font-size: 18px;
    font-family: 'Roboto';
}
 .galery__item a:first-child:hover{
    color: #F26522;
} 
.footer{  
    padding-top: 49px;
    text-align: center;
}
.footer__text{
    font-family: 'Roboto';
    font-size: 12px;
    color: #FFFFFF;
}
